/* eslint-disable no-undef */
window.smartlook ||
    (function (d) {
        var o = (smartlook = function () {
            o.api.push(arguments);
        }),
            h = d.getElementsByTagName("head")[0];
        var c = d.createElement("script");
        o.api = [];
        c.async = true;
        c.type = "text/javascript";
        c.charset = "utf-8";
        c.src = "https://web-sdk.smartlook.com/recorder.js";
        h.appendChild(c);
    })(document);
smartlook("init", "2162354c75f8e0cb315634bc429aced457d3230c", {
    region: "eu",
});